body{ padding: 0; padding-bottom: 30px; margin: 0; height: 100%; width: 100%; background: #E6D79B; font-size: 12px; font-family: verdana, Tahoma; color: #560000; text-align: left;}
img {border: none	}
#table2 { min-width:1280px; }
.top1{	font-weight: bold; font-size: 11px; color: #7E5429; padding:0 0 0 20px; height: 29px; background: #FCFFAA url(/i/ohrana-bg1.gif) repeat-x; text-decoration: none;}
#logo {width:250px; height:125px; background:#5F0000; padding:0}
#adr {border-top: 1px solid #ffffff; font-size: 11px; color:#FAFEA7; width:237px; height:46px;background:#760000; padding:10px 0 0 13px}
.wtb {border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; border-left: 1px solid #ffffff;}
.top2{	height: 182px; background-color: #190C0C; width: 630px; overflow:hidden;}
.top3{	width:210px; height: 182px; background: #5F0000; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff;}
.top4{	height: 182px; background: #000 url(/image/bg.jpg) no-repeat top left;}
.top5 { height: 4px; background: #7E5429  url(/i/bg-shadow.gif) repeat-x;}
td.navg { height: 29px; background: #FCFFAA url(/i/ohrana-bg1.gif) repeat-x; border-left: 1px solid #FFF6B1; border-right: 1px solid #DCA461; text-align: center;}
td.navg A {padding-top: 8px; display: block;  font-weight: bold; font-size: 12px; color: #5F0000; text-decoration: none; height: 21px;}
td.navg a:hover {padding-top: 7px; background: #E4CC83 url(/i/ohrana-bg2.gif) repeat-x; color: black; height: 22px;}
td.sub_navg { background: #DEC88A;  border: 1px solid #DCA461;border-top: 0; text-align: left; padding: 5px; font-size:11px; color: #5F0000; height: 18px;}
td.sub_navg a.suba {font-size:11px; color: #5F0000; margin-left: 5px; margin-right: 15px ; text-decoration: none;}
td.sub_navg a.suba:hover { font-size:11px; color: black; text-decoration: none;}
#mn {padding:10px 0 0 25px; margin-top:10px; height: 50px; background:#760000; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }
#home, #e-mail, #map { float:left; display: block; width:50px; height: 35px;}
#home {	background: url(/i/home.gif) }
#e-mail {	background: url(/i/home.gif) -50px 0}
#map {	background: url(/i/home.gif) -100px 0}

#leftnav {	margin:8px 0 8px 8px; border-top: 1px solid #F2EBCC; border-left: 1px solid #F2EBCC; border-right: 1px solid #BDB07F; border-bottom: 1px solid #BDB07F;}
.lrazd  {height: 21px; padding: 7px 0 0 8px; font-weight: bold; font-size: 12px; background: #760000 url(/i/ohrana-bg-razd.gif) repeat-x; display: block; color: #FFF6B1; text-decoration: none; }
a.lrazd:hover {height: 22px; padding: 6px 0 0 9px; color: #FFFF99; background: #9B0000}
a.lprazd  {border-top: 1px solid #BDB07F; padding: 6px 0 6px 8px;  font-size: 12px; background: #DEC88A url(/i/ohrana-bg-l.gif) repeat-x; display: block; color: black; text-decoration: none; }
a.lprazd:hover {padding: 5px 0 7px 9px; color: #5F0000; background: #F3ECAC}
.paddiv {	margin:0 8px 8px 8px;}
h3.razd, h2.razd {margin:0px; height: 22px; padding: 6px 0 0 16px; font-weight: bold; font-size: 13px; background: #760000 url(/i/ohrana-bg-razd.gif) repeat-x; display: block; color: #FFF6B1; text-decoration: none; }
.centertab1{   margin:0px; background: url(/i/bg-c-l.gif) no-repeat  left top; }
.centertab2{   background: url(/i/bg-c-r.gif) no-repeat  right top; }
.centertab3{   font-size: 12px; margin:0 6px; background: #E6D79B url(/i/bg-c.gif) repeat-x  left 29px;  border-left: #F2EBCC solid 1px; border-right: #BDB07F solid 1px;border-bottom: #BDB07F solid 1px; margin-bottom:10px}
.content p {padding: 0 0 8px 0; margin:0;  font-size: 14px; font-family:   Tahoma;}
.content_main p {padding: 0 0 8px 0; margin:0;  font-size: 14px; font-family:   Tahoma;}
.content a { font-size: 14px; color: #B90000; text-decoration: none;}
.content li { margin:0;  font-size: 14px; font-family:   Tahoma;}
.content {padding: 10px;margin:0px;  font-size: 14px; font-family:   Tahoma;}
.more a { font-weight: bold; font-size: 11px; color: #B90000; text-decoration: none;}
.more a:hover { color: red;}
.right { padding: 0px 8px 0px 0px;}
.contentnews {padding: 8px 3px 8px 3px;margin:0px;  font-size: 11px; font-family:   Tahoma; background: url(/i/line.gif) repeat-x left bottom;}
.contentnews a { font-weight: bold; font-size: 11px; color: #B90000; text-decoration: none;}
.contentnews a:hover { color: red; }
#cr { margin:0 20px;font-size: 11px; color: #7C734F; text-decoration: none; /*border-top: 2px solid #600;*/ padding-top: 10px; font-size: 12px;}
p.quest {border-top: 1px dotted #B90000;  width: 100%;margin-top: 5px;padding-top: 5px; text-align: left; font-weight: bold;line-height: 15px;}
form , input {margin: 0; padding: 0 }
#security {width: 80%; }
#security h1{ background-color: #5F0000; text-align: center; padding: 15px; color: #FCFFAA; margin: 10px auto 10px auto;}
#security h2{   background-color: #FCFFAA; text-align: center; padding: 15px; color: #5F0000;  margin: 10px auto 10px auto;}
#security h3{  background-color: #FCFFAA; text-align: center; padding: 15px; color: green;  margin: 10px auto 10px auto;}
.date { display: none; font-weight: bold; font-size: 11px; color: #B90000; text-decoration: none;}
#map_content a {  font-size: 12px; color: #B90000; text-decoration: none;}
#content a.news_title {font-size: 12px; color: #B90000; text-decoration: none; font-weight: bold;}
#content div.news_list p { font-size: 10px; font-family: Tahoma; background: url(/i/line.gif) repeat-x left bottom;}
input.wd , textarea.wd  {border: solid 1px silver; width: 500px; color:#560000; font-size: 11px; padding: 2px; font-family: verdana, Tahoma;}
select  {border: solid 1px silver;  color:#560000; font-size: 11px; font-family: verdana, Tahoma; }
option {color:#560000; font-size: 11px; padding: 2px;}
optgroup {color:#B90000; font-size: 12px; border-top: 1px dotted #B90000;border-bottom: 1px dotted silver;  width: 100%; font-style: normal; font-weight: bold; }
input.error  , textarea.error {	border: solid 1px #B90000; width: 500px; color:#560000; font-size: 11px; padding: 2px; font-family: verdana, Tahoma; }
div.error  {color: #B90000;  font-size: 11px; padding: 2px; font-family: verdana, Tahoma; }
select.error  {	border: solid 1px #B90000;  color:#560000; font-size: 11px;font-family: verdana, Tahoma; }
input.ch {	border: solid 1px silver; width: auto; margin-right:3px  }
legend {	color:#B90000; font-size: 12px;font-weight: bold;}
fieldset { border-bottom: #E4CC83 1px outset; border-left: #F2EBCC 1px outset; border-right: #E4CC83 1px outset; border-top: #F2EBCC 1px outset; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; font-size: 12px; }

/* new styles */
.bordered {border: 1px solid #FFF;}
.fromdate {font-weight: bold; color: #FFF; text-align: left; font-size: 14px; margin:0; padding:0; margin-top: 11px; margin-left: 20px;}
.pad { margin-bottom: 20px; padding-bottom: 10px;}
.top_link {width: 100%; text-align: center; margin: 20px 0;}
.top_link div { padding: 20px 5px; background-color: #600; width: 140px; text-align: center; margin: 0 auto; border: 1px solid #FFF;}
.top_link a { color: #FFF; text-decoration: none; font-weight: bold }
.top_link a:hover { color: #FF9; text-decoration: none; font-weight: bold }

/* calcs */
.boxik select{
	border: 1px solid silver;
	color: #560000;
	font-family: "verdana", "Tahoma";
	font-size: 11px;
	float: right;
	width: 300px;
	}

.content_new{
	font-family: "Tahoma";
	font-size: 11px;
	margin: 0;	
	padding: 20px 30px;	
	}

.boxik{	
	width: 400px;
	overflow: hidden;}

.left-comm{
	float: left;
	margin: 0 10px 10px 0;
	}

#step1, #step2 { display: none;}

#obj, #rejim{
	float: right;
	width: 280px;
	margin-bottom: 10px;
	}
#rejim{ width: 150px;}
body:not(#Foo) label
  {padding:2px 0px 2px 20px;
	}

body:not(#Foo) input[type=radio]{
	display:none;
  }

body:not(#Foo) input[type=radio] + label  {background:url('img/button.png') no-repeat 0px -25px;}

body:not(#Foo) input[type=radio]:checked + label  {background:url('img/button.png') no-repeat 0px 1px;}

.left{	float: left;}
.right { width: 250px;}

#paint{
	background: url('img/paint.png') no-repeat 0 0;
	height: 650px;
	position: relative;
	}

.bl{
	position: absolute;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	cursor: default;
	}

.cusor{	
	cursor: pointer;
	border: 2px solid #750000;
	}
.cusor:hover{	background-color: #D8C98D;	}
.bm{	width: 90px;	}

#bl1 { top: 20px;	left: 200px;}

#bl2 { top: 86px;	left: 200px; padding: 3px 0; width: 197px;}
#bl3 { top: 171px;	left: 200px; padding: 4px 0; width: 197px;}
#bl4 { top: 252px;	left: 200px; padding: 10px 0; width: 197px;}
#bl5 { top: 333px;	left: 200px; padding: 11px 0; width: 197px;}
#bl6 { top: 435px;	left: 200px;}
#bl7 { top: 488px;	left: 200px; padding: 13px 0; width: 197px;}
#bl8 { top: 590px;	left: 200px;}

#bl9 { top: 333px;	left: 49px; padding: 3px 0; }
#bl10 { top: 580px;	left: 50px;}
#bl11 { top: 332px;	left: 460px;padding: 12px 0; width: 87px;}
#bl12 { top: 572px;	left: 460px;}

.comm{
	font-size: 12px;
	font-family: Arial;
	border: 1px solid #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	padding: 10px;
	width: 300px;
	background-color: white;
	position: absolute;
	z-index: 4;
	display: none;
	}

#comm1 { top: 67px;	left: 410px;}
#comm2 { top: 152px;	left: 410px;}
#comm3 { top: 233px;	left: 410px;}
#comm5 { top: 365px;	left: 410px;}
#comm7 { top: 450px;	left: 410px;}

#comm4 { top: 200px;	left: 5px;}
#comm6 { top: 315px;	left: 560px;}

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:182px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.cont-left {
	float: left;
    width: 30%;
	margin-bottom:20px;
}
.cont-right {
	float: right;
    width: 70%;
}
#gmap {
	width:70%;
	height:480px;
	min-width:640px;
	margin: 0 auto;
	clear: both;
}
.fb-page { margin-bottom:20px; }
.foot-soc {
	float: right;
    margin-top: 20px;
    text-align: center;
    color: #996633;
}
.foot-soc a { 
	display: block;
    margin-top: 10px;
    opacity: 0.85;
}
.foot-soc a:hover { 
	opacity:1;
}
.foot-soc a img { 
	width:35px;
	height:35px;
}
#cr { 
	float:left; 
	margin: 0 20px 15px;
}
.footer {
	border-top: 2px solid #600;
	margin: 10px 20px;
}
.price-head {
	text-align:center;
	font-size: 17px !important;
	font-weight:bold;
	margin-bottom:25px !important;
}
.price-table {
	border-collapse: collapse;
	margin: 20px 0;
}
.price-table tr td, .price-table tr th {
	border: 1px solid #B90000;
	padding:12px;
}
.price-table tr td {
	vertical-align:top;
}
.price-table tr th, .price-table tr td:first-child, .price-table tr td:last-child, .price-table tr.prices td, .price-table tr.posts td {
	vertical-align:middle;
}
.price-table tr th {
	text-align:center;
	background: #760000;
	color: #E6D79B;
	border-right: 1px solid #E6D79B;
}
.price-table tr th:first-child {
	background: transparent;
	color: #560000;
	border-right: 1px solid #B90000;
}
.price-table tr th:last-child {
	border-right: 1px solid #B90000;
}
.price-table tbody tr:last-child td {
	border: 1px solid #E6D79B;
}
.price-table tbody tr:last-child td a, #razchet_but {
	display:block;
	height:50px;
	background: #760000;
	color: #E6D79B;
	font-size:16px;
	line-height:50px;
	text-align:center;
	border:2px solid #760000;
	font-weight:bold;
}
#razchet_but { 
	display: inline-block;
	padding: 0 20px;
	cursor:pointer;
	margin-bottom:25px;
	text-transform:uppercase;
	font-size:15px;
}
.tac { text-align:center; }
/*.price-table tbody tr:last-child td:last-child a {
	line-height:20px;
	padding-top:5px;
	height:45px;
}*/
.price-table tbody tr:last-child td a:hover, #razchet_but:hover {
	background: transparent;
	color: #760000;
	border:2px solid #760000;
}
#razchet { display:none; }
#modal_form {
	width: 896px; 
	height: 525px; /* Рaзмеры дoлжны быть фиксирoвaны */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
	top: 45%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
	left: 50%; /* пoлoвинa экрaнa слевa */
	margin-top: -263px;
	margin-left: -448px; /* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) */
	display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
	opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
	z-index: 100; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
	padding: 10px;
}
/* Кнoпкa зaкрыть для тех ктo в тaнке) */
#modal_form #modal_close {
	    width: 30px;
    height: 30px;
    position: absolute;
    top: -27px;
    right: -27px;
    cursor: pointer;
    display: block;
    color: #FFF;
    font-size: 17px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    border: 2px solid #FFF;
    border-radius: 17px;
}
#modal_form #modal_close:hover {
	color:#E6D79B;
	border: 2px solid #E6D79B;
}
/* Пoдлoжкa */
#mod_overlay {
	z-index:99; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
	position:fixed; /* всегдa перекрывaет весь сaйт */
	background-color:#000; /* чернaя */
	opacity:0.8; /* нo немнoгo прoзрaчнa */
	-moz-opacity:0.8; /* фикс прозрачности для старых браузеров */
	filter:alpha(opacity=80);
	width:100%; 
	height:100%; /* рaзмерoм вo весь экрaн */
	top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
	left:0;
	cursor:pointer;
	display:none; /* в oбычнoм сoстoянии её нет) */
}
/**/
.quest-answ {
	border-bottom:1px solid #B90000;
	padding-bottom:15px;
	margin: 20px 0;
}
.qa-wrap .quest-answ:last-child {
	border-bottom:none;
}
.ans-wrap { 
	margin-top:10px;
	padding-left:50px;
}
.a-head, .q-head {
	font-style:italic;
	margin-right:7px;
}






